seo: 
  title: GitLab y AWS
  description: 'Asóciese para ofrecer la plataforma de DevSecOps con tecnología de IA más completa con el conjunto más potente de funcionalidades de informática en la nube.'
content: 
  hero:
    title: GitLab y AWS
    pill: 
      text: 'Novedad: GitLab Duo con Amazon Q'
      button:
        href: '#interest'
        text: Más información
        data_ga_name: 'learn more'
        data_ga_location: 'hero'
      gradient: 'linear-gradient(135deg, #F7A20F,#A989F5,#962EFF,#0099FF)'
    subtitle: Asóciese para ofrecer la plataforma de DevSecOps con tecnología de IA más completa con el conjunto más potente de funcionalidades de informática en la nube.
    image: 
      image_url: https://images.ctfassets.net/xz1dnu24egyd/72URY4Vg59wKsYMpTqrMel/194347274767abce3c04be7be72a75a3/AWS-Logo__1_.png
    primary_btn:
      text: Comprar Ultimate
      url: https://aws.amazon.com/marketplace/pp/prodview-si5mlpxc22ni2?sr=0-2&ref_=beagle&applicationId=AWSMPContessa
      data_ga_name: buy ultimate
      data_ga_location: hero
      icon:
        name: external-link
        variant: product
    secondary_btn:
      text: Comprar Premium
      url: https://aws.amazon.com/marketplace/pp/prodview-vehcu2drxakic?sr=0-1&ref_=beagle&applicationId=AWSMPContessa
      data_ga_name: buy premium
      data_ga_location: hero
      variant: primary
      icon:
        name: external-link
        variant: product
    footnote: ¿Aún no sabe si debería comprar? [Obtenga una prueba gratuita](https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/partners/technology-partners/aws//&glm_content=default-saas-trial)
  section:
    title: Entregue aplicaciones modernas más rápido con seguridad integrada, IA y expansión
    description: Con GitLab y AWS, obtiene funcionalidades avanzadas de IA y automatización integral para cada etapa de desarrollo de software, en la infraestructura más segura, extensa y confiable. Brinde a su equipo la seguridad integrada, expansión y confiabilidad que necesita para implementar cualquier carga de trabajo con una solución única.
    cards:
      - title: Mejore la eficiencia operativa
        description: Manténgase a la vanguardia combinando la plataforma integral de DevSecOps de GitLab con las amplias funcionalidades en la nube de AWS en una solución única e integrada.
        config: 
          icon: cogs
          variant: marketing
      - title: Acelere la adopción de la nube
        description: Expanda bajo demanda con opciones de implementación flexibles en una infraestructura de AWS de confianza empresarial que admita su estrategia de nube.
        config: 
          icon: gitlab-cloud
          variant: marketing
      - title: Aumente la productividad de los desarrolladores
        description: Aproveche la plataforma de DevSecOps con tecnología de IA más completa, mejorada por los agentes autónomos de Amazon Q para ayudar a los desarrolladores en todo el flujo de trabajo.
        config: 
          icon: speed-gauge
          variant: marketing
    quote: 
      logo: https://images.ctfassets.net/xz1dnu24egyd/71Lato37uFeMg1qzLmxLaW/28db7308c383cd2b80ad1cfee438f392/axway-logo.svg
      text: «El conjunto de funcionalidades con GitLab en las instalaciones resultó ser más avanzado que el de GitHub, y vimos que el ritmo y el desarrollo [de GitLab] era más rápido, con una comunidad activa en la entrega y la contribución».
      name: Eric Labourdette
      title: Jefe Global de Servicios de Ingeniería de I + D, Axway
  videoLooping:
    videoUrl: 'https://player.vimeo.com/video/1033653810?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479'
    mp4Url: '/nuxt-images/partners/aws/gitlab-aws.mp4'
    webmUrl: '/nuxt-images/partners/aws/gitlab-aws.webm'
  formSection:
    image: imageTest
    description: Acelere el desarrollo de aplicaciones modernas con DevSecOps con tecnología de IA junto con agentes de IA autónomos en un solo flujo de trabajo.
    button:
      text: Leer el anuncio
      config:
        href: 'https://about.gitlab.com/blog/2024/12/03/gitlab-duo-with-amazon-q-devsecops-meets-agentic-ai/'
        dataGaName: lea el anuncio
        dataGaLocation: 'cuerpo'
    items: 
      - header: Agentes de IA integrados en su flujo de trabajo de desarrollo
        text: 'GitLab Duo con Amazon Q presenta nuevas capacidades que realizan de forma autónoma varias tareas, como la planificación y el desarrollo de funcionalidades, la generación de pruebas de la unidad basadas en IA, revisiones automatizadas de solicitudes de fusión y actualizaciones del código base de Java.'
        icon:
          name: ai-code-suggestions
          variant: marketing
      - header: Seguridad y cumplimiento de nivel empresarial
        text: 'Proteja su software con herramientas de gestión de vulnerabilidades integradas y políticas de cumplimiento para detectar, priorizar y solucionar problemas de seguridad, todo dentro de los flujos de trabajo de desarrolladores existentes.'
        icon:
          name: ai-vulnerability-resolution
          variant: marketing
      - header: Una experiencia de desarrollador perfecta
        text: "Ofrezca mejores productos más rápido con la plataforma completa de DevSecOps con tecnología de IA de GitLab y los agentes de IA autónomos de Amazon Q en un flujo de trabajo compartido."
        icon: 
          name: values
          variant: marketing
  form: 
    formId: 28450
    form_subheader: Lista de espera
    form_header: Eche un primer vistazo a GitLab Duo con Amazon Q
    formDataLayer: partner
    submitted_message:
      header: "Has sido añadido a la lista de espera."
  accordion:
    is_accordion: true
    title: Comience a usar las soluciones conjuntas de GitLab y AWS
    description: >-
      Como socio certificado de tecnología avanzada de AWS con competencia en DevOps, la CI/CD de GitLab es un modelo comprobado para el éxito del cliente con la plataforma líder en la nube. Los clientes de AWS pueden elegir entre dos opciones de implementación: **GitLab Self-Managed** y **GitLab SaaS.**


      Instale, administre y mantenga su propia instancia de GitLab que se ejecuta en todo, desde bare metal, máquinas virtuales y contenedores en AWS con GitLab Self-Managed. GitLab SaaS no requiere instalación, por lo que puede registrarse y comenzar rápidamente. 
    items: 
    - header: Amazon Elastic Compute Cloud (EC2)
      text: 'Amazon EC2 proporciona capacidad escalable de informática en la nube de AWS. GitLab amplía trabajos en varias máquinas. Cuando se usan en conjunto, GitLab en EC2 puede reducir significativamente los costos de infraestructura.'
      link_text: Más información
      link_url: "https://docs.gitlab.com/runner/configuration/runner_autoscale_aws/"
      data_ga_name: amazon elastic compute cloud
      data_ga_location: body
    - header: AWS Fargate
      text: 'Con un solo clic en GitLab, AWS Fargate activa implementaciones de contenedores sin servidor escalables. Las organizaciones migran a Fargate para optimizar los recursos informáticos y ahorrar en costos de infraestructura. Fargate funciona con una pila de AWS que incluye ECS o EKS.'
      link_text: Más información
      link_url: "https://docs.gitlab.com/runner/configuration/runner_autoscale_aws_fargate/"
      data_ga_name: aws fargate
      data_ga_location: body
    - header: Amazon Elastic Kubernetes Services (EKS)
      text: 'AWS Elastic Kubernetes Service (EKS) es un servicio gestionado de Kubernetes. La CI/CD de GitLab ofrece la creación integrada de clústeres para EKS. EKS es el único servicio de Kubernetes que permite a los usuarios actuales de AWS aprovechar la estrecha integración con otros servicios y funcionalidades de AWS. GitLab también es compatible con Amazon EKS-D.'
      link_text: Más información
      link_url: "https://docs.gitlab.com/ee/ci/cloud_deployment/ecs/deploy_to_aws_ecs.html"
      data_ga_name: aws fargate
      data_ga_location: body
    - header: AWS Lambda
      text: 'AWS Lambda es un servicio informático que ejecuta código en respuesta a eventos y gestiona automáticamente los recursos informáticos requeridos por ese código. GitLab admite el desarrollo de funciones Lambda y aplicaciones sin servidor con AWS Serverless Application Model (AWS SAM) y la CI/CD de GitLab.'
      link_text: Más información
      link_url: "/blog/2020/04/29/aws-gitlab-serverless-webcast/"
      data_ga_name: aws lambda
      data_ga_location: body
    - header: AWS Elastic Container Service (Amazon ECS)
      text: 'AWS Elastic Container Service (Amazon ECS) es un servicio de gestión de contenedores. Ahorre tiempo al ejecutar comandos de AWS desde la CI/CD de GitLab y automatice las implementaciones de Docker con las plantillas de CI de GitLab.'
      link_text: Más información
      link_url: "https://docs.gitlab.com/ee/ci/cloud_deployment/#deploy-your-application-to-the-aws-elastic-container-service-ecs"
      data_ga_name: aws elastic container service
      data_ga_location: body
    - header: Windows .NET en AWS
      text: 'GitLab activa la CI/CD para aplicaciones de Windows .NET en AWS. Implemente automáticamente aplicaciones en contenedores, incluidos los recursos sin servidor, con GitLab en Lambda o Fargate.'
      link_text: Más información
      link_url: "https://www.youtube.com/watch?v=_4r79ZLmDuo&feature=youtu.be"
      data_ga_name: windows net on aws
      data_ga_location: body